REM --------------------------------------------------------------------------------------------------------------
REM GenPDB builder example
REM
REM Parameters:
REM /s - Silent build (does not report errors or success); use with care
REM /w - Used to convert input words to uppercase or lowercase, use /wu or /wl accordingly
REM /r - Used to remove particular characters from the words, list of characters following the configuration;
REM      it is highly recommended that you remove the white spaces; use 'S' instead of ' ' and 'M' instead of '-',
REM      e.g. /r",.SM
REM --------------------------------------------------------------------------------------------------------------

cd English
md pdb
del /Q PDB\*.*
cd Source
for %%i in (*.txt) do (
	.\..\..\GenPDB.exe "%%~i" /s /wl /rS
)
move *.pdb ..\pdb\
cd ..\..\